[plt-scheme] still confused about 32/64 bit

From: David Storrs (david.storrs at gmail.com)
Date: Thu Sep 24 13:14:22 EDT 2009

On Thu, Sep 24, 2009 at 10:11 AM, keydana at gmx.de <keydana at gmx.de> wrote:
> Hi Noel, hi Amit,
> thanks a lot for your explanations! It's much clearer now...
> ... and seems it's time to install SnowLeopard and see what difference it
> makes :-)

Unless you really care about the 64-bit thing for some reason, you
might want to hold off for one more point release at least.  Some of
what I've heard says that 10.6.0, and even the newer 10.6.1 (*), had
some minor but irksome glitches and/or incompatibilities--application
instabilities, etc.  The next point release will likely be out in 4-6
weeks, so you shouldn't have long to wait.

(*)  10.6.1 was just released, on September 11.  The date may be
considered amusing, ironic, or irrelevant depending on your viewpoint.


Posted on the users mailing list.